
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN"
"http://www.w3.org/TR/REC-html40/loose.dtd"> <HTML>
<HEAD> <TITLE>JFLA 2000</TITLE> </HEAD>

<BODY BGCOLOR="#FFFFFF">

<H1 ALIGN=CENTER>JFLA 2000: relecture du papier 12</H1>

<P>Numero du papier: 12 <P>Titre du papier: Buildoo <P>Auteurs: Marco
Superina

<P>Nom du rapporteur: jv

<P>Confiance en la note: 3 <!-- 1 : je n'ai pas compris car ce n'est pas
mon domaine.  2 : j'ai compris, mais je ne domine pas le sujet.  3 :
j'ai tout compris car c'est mon domaine. -->

<P>Notation du papier: 3 <!-- 1 : a rejeter; 2 : ininteressant; 3 :
acceptable; 4 : bon papier; 5: tres bon papier -->

<P>Commentaires aux auteurs:<P>

L'article decrit un outil fort utile, mais n'apporte pas grand chose de neuf
par rapport a l'Interface Builder de NeXTStep.

<P>Commentaires reserves au comite de programme:<P>

</BODY> </HTML>


